{
  "pos": [
    {
      "spline_offset_heading": 0.0, 
      "slot": 0, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.7, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.00019655770833807348, 
          "interpolation": {
            "loc_z": 460.7100524902344, 
            "loc_x": -11.87769603729248, 
            "loc_y": 64.72594451904297, 
            "rot_x": -0.03532674163579941, 
            "rot_z": 2.7696926593780518, 
            "camera_fov": 0.04793520525980918
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 0, 
      "new_active_slot": 0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.0, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 1, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.2, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.01846315898001194, 
          "interpolation": {
            "loc_z": 459.3643798828125, 
            "loc_x": -19.62139129638672, 
            "loc_y": 82.99554443359375, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "rot_z": -0.7217534184455872, 
            "rot_y": 0, 
            "rot_x": 0.03842247277498245
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.01846315898001194, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 2, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.35, 
      "tracking_strength_pitch": 0.7999999999999999, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.0730622410774231, 
          "interpolation": {
            "loc_z": 467.6316833496094, 
            "loc_x": -146.11399841308594, 
            "loc_y": -242.2100067138672, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "rot_y": 0, 
            "camera_fov": 0.05301806933158591
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.08714953007533308, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 0.85, 
            "camera_fov": 0.05301806933158591
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.08904182618198889, 
          "interpolation": {
            "tracking_strength_pitch": 0.85, 
            "camera_fov": 0.05278755477979444, 
            "tracking_strength_heading": 1, 
            "rot_z": 0.7623750567436218, 
            "rot_x": 0.0014929505996406078
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.0925621696316406, 
          "interpolation": {
            "camera_fov": 0.018063096325362567, 
            "rot_z": 2.730170488357544, 
            "rot_x": -0.02290097251534462
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.09870010131008215, 
          "interpolation": {
            "tracking_strength_heading": 0.35, 
            "tracking_strength_pitch": 0.7999999999999999, 
            "camera_fov": 0.0491123095800609
          }, 
          "slot": 4
        }, 
        {
          "interpolation": {}, 
          "slot": 5
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 5, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.0730622410774231, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 3, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 2.1304819686207566e-07, 
      "tracking_strength_pitch": 2.1304819686207566e-07, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.1032051220536232, 
          "interpolation": {
            "loc_z": 462.8170471191406, 
            "loc_x": 1.6104099750518799, 
            "loc_y": -131.64300537109375, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "rot_y": 0, 
            "camera_fov": 0.05034867954852824
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.11855988185091954, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.05034867954852824
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.12472094932951637, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.027885062407219403, 
            "tracking_strength_heading": 1, 
            "rot_z": -0.7079498171806335, 
            "rot_x": 0.02865002118051052
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.1265543582986698, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.04574252380968993
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.1406048455188362, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.058852191549241366, 
            "tracking_strength_heading": 1, 
            "rot_z": 2.034134248406784, 
            "rot_x": 0.007924549281597137
          }, 
          "slot": 4
        }, 
        {
          "keyframe": 0.14766736731498356, 
          "interpolation": {
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "camera_fov": 0.05885219154924139
          }, 
          "slot": 5
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 5, 
      "new_active_slot": 5, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.1032051220536232, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 4, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 0.9500000000000003, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.1477213054895401, 
          "interpolation": {
            "loc_z": 464.3819274902344, 
            "loc_x": 142.2530059814453, 
            "loc_y": 28.985700607299805, 
            "rot_x": 0.005889933556318283, 
            "rot_z": -0.795859709006608, 
            "rot_y": 8.328089953768547e-12, 
            "camera_fov": 0.035097915333261516
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.15509080973075165, 
          "interpolation": {
            "tracking_strength_heading": 0.39999999999999997, 
            "tracking_strength_pitch": 0.25, 
            "camera_fov": 0.03509791592065989
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.16179410537028113, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 0.9500000000000003, 
            "camera_fov": 0.02105630193636866
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.16493563977768447, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 0.9500000000000003, 
            "camera_fov": 0.03175437648676025
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.18208191090417555, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 0.9500000000000003, 
            "camera_fov": 0.0571698997895471
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.1477213054895401, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 5, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.18270277976989746, 
          "interpolation": {
            "loc_z": 462.3557434082031, 
            "loc_x": 246.99199523925782, 
            "loc_y": 99.93739929199194, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.1194542944431305, 
            "rot_z": 2.52968404350447, 
            "rot_y": 0, 
            "camera_fov": 0.039228420732234724
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.18270277976989746, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 6, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.4, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.05, 
      "tracking_strength_pitch": 0.29999999999999966, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.2049567550420761, 
          "interpolation": {
            "loc_z": 450.0154724121094, 
            "loc_x": 407.8169860839844, 
            "loc_y": 280.489013671875, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "tracking_offset_heading": 0.0, 
            "tracking_offset_pitch": 0.0, 
            "camera_fov": 0.05885218659455023
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.2165430740033242, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.055581116363209226, 
            "tracking_strength_heading": 1, 
            "rot_z": -0.938849151134491, 
            "rot_x": 0.042762793600559235
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.22365767595128727, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.03390781984090705, 
            "tracking_strength_heading": 1, 
            "rot_z": -2.853241443634033, 
            "rot_x": -0.10677073895931244
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.2313312823380189, 
          "interpolation": {
            "tracking_strength_heading": 0.05, 
            "tracking_strength_pitch": 0.29999999999999966, 
            "camera_fov": 0.054078251566685755
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.2049567550420761, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 7, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.7999999999999999, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.6999999999999997, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.23622624576091766, 
          "interpolation": {
            "loc_z": 443.5154113769531, 
            "loc_x": 383.47698974609375, 
            "loc_y": 187.44400024414062, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "rot_y": 0, 
            "camera_fov": 0.04880019330642978
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.2416236463635856, 
          "interpolation": {
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "camera_fov": 0.04880019330642978
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.2503331861985657, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.0476045652579052, 
            "tracking_strength_heading": 1, 
            "rot_z": 2.7486724853515625, 
            "rot_x": -0.009840971790254116
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.25594863659022415, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.027177561923545732, 
            "tracking_strength_heading": 1, 
            "rot_z": -0.8516780138015747, 
            "rot_x": -0.09065365046262741
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.2628366286970713, 
          "interpolation": {
            "tracking_strength_heading": 0.6999999999999997, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.04588195841247425
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.23622624576091766, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 8, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.2689041793346405, 
          "interpolation": {
            "loc_z": 438.509765625, 
            "loc_x": 484.6449890136719, 
            "loc_y": 155.4720001220703, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.007957926020026207, 
            "rot_z": -0.5373122096061707, 
            "rot_y": 0, 
            "camera_fov": 0.03145142751836736
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.2689041793346405, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 9, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.05, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.28901806473731995, 
          "interpolation": {
            "loc_z": 426.9832153320307, 
            "loc_x": 603.354248046875, 
            "loc_y": 198.4674072265625, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "camera_fov": 0.0507227074955593
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.30280901093582263, 
          "interpolation": {
            "tracking_strength_heading": 0.0, 
            "tracking_strength_pitch": 0.0, 
            "camera_fov": 0.050517656435844285
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.31087634929269825, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.02207746313994104, 
            "tracking_strength_heading": 1, 
            "rot_z": 0.007170096039772034, 
            "rot_x": 0.09210476279258728
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.313375682221997, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.03195392580912386, 
            "tracking_strength_heading": 1, 
            "rot_z": 1.1638530609122548, 
            "rot_x": -0.08425277471542358
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.3169826582891325, 
          "interpolation": {
            "tracking_strength_heading": 0.05, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.042927557781176566
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.28901806473731995, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 10, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.3208354115486145, 
          "interpolation": {
            "loc_z": 423.8358459472656, 
            "loc_x": 509.9949951171875, 
            "loc_y": 321.32598876953125, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.002800191519781947, 
            "rot_z": -1.7114570140838623, 
            "rot_y": 0, 
            "camera_fov": 0.04808834589914333
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.32990516881542725, 
          "interpolation": {
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "camera_fov": 0.04808834589914333
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.336186543167231, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.03732031313619671
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.3399940015347797, 
          "interpolation": {
            "camera_fov": 0.021600577193157652
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.34418610300399, 
          "interpolation": {
            "camera_fov": 0.0429275577811767
          }, 
          "slot": 4
        }, 
        {
          "keyframe": 0.3529007262279789, 
          "interpolation": {
            "camera_fov": 0.05781998131367181
          }, 
          "slot": 5
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 5, 
      "new_active_slot": 5, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.3208354115486145, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 11, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.2, 
      "tracking_strength_pitch": 0.2, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.3534141480922699, 
          "interpolation": {
            "loc_z": 421.5014953613281, 
            "loc_x": 354.8506774902344, 
            "loc_y": 426.2037658691406, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1, 
            "rot_y": 0, 
            "camera_fov": 0.054659566216424725
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.3623863301182939, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.05619537358827731
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.37198715749280703, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.032879560348261616
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.3837213137879894, 
          "interpolation": {
            "tracking_strength_heading": 0.34999999999999964, 
            "tracking_strength_pitch": 0.19999999999999968, 
            "camera_fov": 0.055450582252372135
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.38420254128081716, 
          "interpolation": {
            "tracking_strength_pitch": 0.2, 
            "tracking_strength_heading": 0.2, 
            "rot_z": 0.9921200275421143, 
            "rot_x": 0.016412464901804924
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.3534141480922699, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 12, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.3876209855079651, 
          "interpolation": {
            "loc_z": 429.3987121582031, 
            "loc_x": 198.781005859375, 
            "loc_y": 521.2760009765625, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.028457235544919968, 
            "rot_z": -2.968323230743408, 
            "rot_y": 0, 
            "camera_fov": 0.017533377552923887
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.3876209855079651, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 13, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.4053799510002136, 
          "interpolation": {
            "loc_z": 429.3987121582031, 
            "loc_x": 190.8216094970703, 
            "loc_y": 520.4814453125, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": 0.20698408782482147, 
            "rot_z": -0.24530383944511414, 
            "rot_y": 0, 
            "camera_fov": 0.015376554121870148
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.4053799510002136, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 14, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1.0, 
      "tracking_strength_pitch": 0.16309989686767273, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.4186226725578308, 
          "interpolation": {
            "loc_z": 432.4246520996094, 
            "loc_x": 47.32109832763672, 
            "loc_y": 484.510009765625, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1, 
            "rot_y": 0, 
            "camera_fov": 0.05119259357154529
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.4247120682914923, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.052537355310410136
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.43143230856105097, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.0338591940003468
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.44219384309256043, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.053828497025299155
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.4540515130058322, 
          "interpolation": {
            "tracking_strength_pitch": 0.09999999999999969, 
            "camera_fov": 0.05380365005009508, 
            "tracking_strength_heading": 1.0, 
            "rot_z": -1.0371202230453491, 
            "rot_x": -0.017150312662124634
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.4186226725578308, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 15, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.45209214091300964, 
          "interpolation": {
            "loc_z": 439.1872863769531, 
            "loc_x": -44.96160125732422, 
            "loc_y": 263.8399963378906, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.015456531196832657, 
            "rot_z": 1.7971744537353516, 
            "rot_y": 0, 
            "camera_fov": 0.053828497025299155
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.45209214091300964, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 16, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.47269654273986816, 
          "interpolation": {
            "loc_z": 439.1872863769531, 
            "loc_x": -39.493099212646484, 
            "loc_y": 259.9580078125, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": 0.07153654843568802, 
            "rot_z": -1.3050071001052856, 
            "rot_y": 0, 
            "camera_fov": 0.029344858109634085
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.47269654273986816, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 17, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.49416816234588623, 
          "interpolation": {
            "loc_z": 439.6812438964844, 
            "loc_x": -175.25100708007812, 
            "loc_y": 61.58700180053711, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": 0.028114648535847664, 
            "rot_z": 2.4852114218031844, 
            "rot_y": 0, 
            "camera_fov": 0.059900456484372824
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.502003303706431, 
          "interpolation": {
            "tracking_strength_heading": 0.29999999999999966, 
            "tracking_strength_pitch": 0.05, 
            "camera_fov": 0.05209862755281541
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.5098283338538898, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.05209862755281541
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.5154793679686094, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.0238095238095238
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.5286114562411962, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.05958258534362987
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 5, 
      "new_active_slot": 5, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.49416816234588623, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 18, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.5408295392990112, 
          "interpolation": {
            "loc_z": 440.2980651855469, 
            "loc_x": -400.95098876953125, 
            "loc_y": -105.05899810791016, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.04993317276239395, 
            "rot_z": 2.584860324859619, 
            "rot_y": 0, 
            "camera_fov": 0.05024034441344505
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.5504429175707457, 
          "interpolation": {
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "camera_fov": 0.05585243561688965
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.5594489884312359, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.053426110548214556
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.5631073340545281, 
          "interpolation": {
            "camera_fov": 0.029936245842328842
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.5744348192290111, 
          "interpolation": {
            "camera_fov": 0.05745698737013239
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.5408295392990112, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 19, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.5, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1.0, 
      "tracking_strength_pitch": 1.0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.5761687159538269, 
          "interpolation": {
            "loc_z": 436.835205078125, 
            "loc_x": -406.0419921875, 
            "loc_y": -308.52301025390625, 
            "tracking_strength_pitch": 0.4999999999999996, 
            "tracking_strength_heading": 0, 
            "rot_y": 0, 
            "camera_fov": 0.05745698737013251
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.5897985152764361, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.05745698737013251
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.5982691358280053, 
          "interpolation": {
            "tracking_strength_pitch": 1.0, 
            "camera_fov": 0.03039114290354924, 
            "tracking_strength_heading": 1.0, 
            "rot_z": 1.3673129285265047, 
            "rot_x": -0.0025387301575392485
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.6008616642224645, 
          "interpolation": {
            "tracking_strength_heading": 1.0, 
            "tracking_strength_pitch": 1.0, 
            "camera_fov": 0.02474982420283256
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.5761687159538269, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 20, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.24999999999999967, 
      "tracking_strength_pitch": 0.34999999999999964, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.6010618805885315, 
          "interpolation": {
            "loc_z": 437.62567138671875, 
            "loc_x": -412.3659973144531, 
            "loc_y": -385.0350036621094, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1, 
            "rot_y": 0, 
            "camera_fov": 0.04900921166182328
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.6079834922237138, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.04900921166182328
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.6111911106882307, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.029936241141684652
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.6147952334954299, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.05585241925449436
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.6246146203515035, 
          "interpolation": {
            "tracking_strength_pitch": 0.34999999999999964, 
            "camera_fov": 0.05585241925449429, 
            "tracking_strength_heading": 0.24999999999999967, 
            "rot_z": -0.07194366306066513, 
            "rot_x": 0.03146032616496086
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.6010618805885315, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 21, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.24999999999999967, 
      "tracking_strength_pitch": 0.19999999999999968, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.6277599334716797, 
          "interpolation": {
            "loc_z": 448.25921630859375, 
            "loc_x": -493.7330017089844, 
            "loc_y": -446.0329895019531, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "camera_fov": 0.027017085721924083
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.6310298835263529, 
          "interpolation": {
            "tracking_strength_heading": 0.15000000000000002, 
            "tracking_strength_pitch": 0.10000000000000002, 
            "camera_fov": 0.03277225629678655
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.6348156709855767, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.037716471821345146, 
            "tracking_strength_heading": 1, 
            "rot_z": 0.764430582523346, 
            "rot_x": -0.08007750660181046
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.6368116208634692, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.01586958636609392, 
            "tracking_strength_heading": 1, 
            "rot_z": 3.0746066570281982, 
            "rot_x": 0.054497987031936646
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.6474356743205704, 
          "interpolation": {
            "tracking_strength_heading": 0.24999999999999967, 
            "tracking_strength_pitch": 0.19999999999999968, 
            "camera_fov": 0.05551356677588946
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.2, 
      "camera_in": 0.6277599334716797, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 22, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.661145574477151, 
          "interpolation": {
            "camera_fov": 0.02563207764404379
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.6661256012427166, 
          "interpolation": {
            "camera_fov": 0.05259389222770279
          }, 
          "slot": 1
        }, 
        {
          "interpolation": {
            "loc_z": 451.75921630859375, 
            "loc_x": -371.6659851074219, 
            "loc_y": -389.60101318359375, 
            "rot_y": 0, 
            "camera_fov": 0.055513566775889256
          }, 
          "slot": 2
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 2, 
      "new_active_slot": 2, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.650722861289978, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 23, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.4, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.049999999999999684, 
      "tracking_strength_pitch": 0.049999999999999684, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.6512418651181776, 
          "interpolation": {
            "loc_z": 451.0694580078125, 
            "loc_x": -371.37481689453125, 
            "loc_y": -345.15606689453125, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0, 
            "rot_y": 0, 
            "camera_fov": 0.030756346552822757
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.6604823778863058, 
          "interpolation": {
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.04648219353454507
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.6650729900955867, 
          "interpolation": {
            "camera_fov": 0.046268560991211224, 
            "rot_z": -1.3259187936782837, 
            "rot_x": -0.0004630031471606344
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.6678476848552923, 
          "interpolation": {
            "tracking_strength_pitch": 0.7499999999999998, 
            "camera_fov": 0.022166585107931243, 
            "tracking_strength_heading": 0.8999999999999999, 
            "rot_z": -2.8611409664154053, 
            "rot_x": 0.0007170495227910578
          }, 
          "slot": 3
        }, 
        {
          "keyframe": 0.6725873649149116, 
          "interpolation": {
            "tracking_strength_heading": 0.049999999999999684, 
            "tracking_strength_pitch": 0.049999999999999684, 
            "camera_fov": 0.03688274767353032
          }, 
          "slot": 4
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 4, 
      "new_active_slot": 4, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.4, 
      "camera_in": 0.6507235155476832, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 24, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.5499999999999996, 
      "tracking_strength_pitch": 0.5999999999999996, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.6893951296806335, 
          "interpolation": {
            "loc_z": 465.3049011230469, 
            "loc_x": -487.2879943847656, 
            "loc_y": -544.2710205078134, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "tracking_offset_heading": 0.0, 
            "rot_y": 0, 
            "camera_fov": 0.024491075664441312
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.709005681994469, 
          "interpolation": {
            "camera_fov": 0.05934624589898207, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "rot_x": 0.05958346277475357, 
            "tracking_offset_heading": 0.0, 
            "tracking_offset_pitch": 0.0, 
            "rot_z": 2.531447410583496
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.7167798782518404, 
          "interpolation": {
            "camera_fov": 0.02751011543284063, 
            "tracking_strength_heading": 1.0, 
            "tracking_strength_pitch": 1.0, 
            "rot_x": 0.007626165635883808, 
            "tracking_offset_heading": -0.052359877559829876, 
            "tracking_offset_pitch": 0.0, 
            "rot_z": -3.0448553562164307
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.7199587562184323, 
          "interpolation": {
            "tracking_strength_heading": 0.5499999999999996, 
            "tracking_strength_pitch": 0.5999999999999996, 
            "camera_fov": 0.05167887747321076
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": -0.052359877559829876, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.4, 
      "camera_in": 0.6893951296806335, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 25, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.7273461818695068, 
          "interpolation": {
            "loc_z": 469.037353515625, 
            "loc_x": -334.0039978027344, 
            "loc_y": -493.6210021972656, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": 0.006548246834427118, 
            "rot_z": -0.5056561827659607, 
            "rot_y": 0, 
            "camera_fov": 0.03795028174910866
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.7273461818695068, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 26, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.7441354393959045, 
          "interpolation": {
            "loc_z": 469.037353515625, 
            "loc_x": -333.22198486328125, 
            "loc_y": -492.9219970703125, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.041954271495342255, 
            "rot_z": 2.367846965789795, 
            "rot_y": 0, 
            "camera_fov": 0.028694185985927007
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.7441354393959045, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 27, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.7574495673179626, 
          "interpolation": {
            "loc_z": 469.3750305175781, 
            "loc_x": -309.9119873046875, 
            "loc_y": -313.4209899902344, 
            "rot_y": 0, 
            "camera_fov": 0.05449512432614922
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.7725937951048387, 
          "interpolation": {
            "camera_fov": 0.0544951243261492
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.7779398258790337, 
          "interpolation": {
            "camera_fov": 0.031897656493740066
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.7834654697315377, 
          "interpolation": {
            "camera_fov": 0.054495124326149225
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.7574495673179626, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 28, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.7836381793022156, 
          "interpolation": {
            "loc_z": 467.2034912109375, 
            "loc_x": -258.656005859375, 
            "loc_y": -140.3470001220703, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.029950395226478577, 
            "rot_z": -1.2778315544128418, 
            "rot_y": 0, 
            "camera_fov": 0.0394473186043922
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.7836381793022156, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 29, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.8092321157455444, 
          "interpolation": {
            "loc_z": 467.556640625, 
            "loc_x": -248.94400024414062, 
            "loc_y": -126.66999816894531, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": 0.050034720450639725, 
            "rot_z": 2.3828482627868652, 
            "rot_y": 0, 
            "camera_fov": 0.03333333333333334
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.8092321157455444, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 30, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.6, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.8293935060501099, 
          "interpolation": {
            "loc_z": 461.4811706542969, 
            "loc_x": -85.60489654541016, 
            "loc_y": 53.94269943237305, 
            "rot_y": 0, 
            "camera_fov": 0.06060606060606058
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.8533840966207957, 
          "interpolation": {
            "camera_fov": 0.02499999999999999
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.864271021414521, 
          "interpolation": {
            "camera_fov": 0.05882352941176473
          }, 
          "slot": 2
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 2, 
      "new_active_slot": 2, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.8293935060501099, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 31, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 8.035000000000004, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0.15000000000000002, 
      "tracking_strength_pitch": 0.3, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.8750604665897165, 
          "interpolation": {
            "camera_shake_strength": 1.0999999999999999, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "camera_offset_shake_strength": 0.4, 
            "camera_fov": 0.05405405405405406
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.8779351710700227, 
          "interpolation": {
            "loc_z": 449.7572021484375, 
            "loc_x": 18.32979965209961, 
            "loc_y": 206.34300231933594, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_offset_shake_strength": 0.72, 
            "rot_x": 0.04936634376645088, 
            "camera_shake_strength": 1.0999999999999999, 
            "rot_z": -1.124954342842102, 
            "camera_fov": 0.05405405405405406
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.8828306282885989, 
          "interpolation": {
            "camera_shake_strength": 1.0999999999999999, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1, 
            "camera_offset_shake_strength": 0.74, 
            "camera_fov": 0.023529411764705875
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.8849429874860061, 
          "interpolation": {
            "tracking_strength_heading": 0.15000000000000002, 
            "tracking_strength_pitch": 0.3, 
            "camera_offset_shake_strength": 0.4, 
            "rot_x": -0.048674650490283966, 
            "camera_shake_strength": 8.035000000000004, 
            "rot_z": 1.3998790979385376, 
            "camera_fov": 0.027777777777777776
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.4, 
      "camera_in": 0.8644059300422668, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 32, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.7999999999999999, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1.0, 
      "tracking_strength_pitch": 1.0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.8987500667572021, 
          "interpolation": {
            "loc_z": 449.0953369140625, 
            "loc_x": 100.56300354003906, 
            "loc_y": 386.73699951171875, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1, 
            "rot_y": 0, 
            "camera_fov": 0.023255813953488372
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.9104519160959507, 
          "interpolation": {
            "tracking_strength_heading": 1.0, 
            "tracking_strength_pitch": 1.0, 
            "camera_fov": 0.0512820512820513
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.9186751450490943, 
          "interpolation": {
            "tracking_strength_heading": 1.0, 
            "tracking_strength_pitch": 1.0, 
            "camera_fov": 0.0202020202020202
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.92388696338688, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "camera_fov": 0.04651162790697673, 
            "tracking_strength_heading": 0.19999999999999968, 
            "rot_z": 3.000089168548584, 
            "rot_x": -0.04780396446585655
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.8987500667572021, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 33, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.7999999999999999, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "tracking_offset_pitch": 0.0, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_pitch": 1.0, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.9276494383811951, 
          "interpolation": {
            "loc_z": 448.60821533203125, 
            "loc_x": 249.57899475097656, 
            "loc_y": 298.4200134277344, 
            "rot_y": 0, 
            "camera_fov": 0.05555555555555555
          }, 
          "slot": 0
        }, 
        {
          "keyframe": 0.9439056991624901, 
          "interpolation": {
            "camera_fov": 0.05555555555555555
          }, 
          "slot": 1
        }, 
        {
          "keyframe": 0.95002779399202, 
          "interpolation": {
            "camera_fov": 0.016
          }, 
          "slot": 2
        }, 
        {
          "keyframe": 0.96266171014175, 
          "interpolation": {
            "camera_fov": 0.05555555555555553
          }, 
          "slot": 3
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "i": 3, 
      "new_active_slot": 3, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.1, 
      "camera_in": 0.9276494383811951, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 34, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 0, 
      "tracking_strength_pitch": 0, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.9629061818122864, 
          "interpolation": {
            "loc_z": 458.32183837890625, 
            "loc_x": 215.23800659179688, 
            "loc_y": 137.52000427246094, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.06445011496543884, 
            "rot_z": 2.1921725273132324, 
            "rot_y": 0, 
            "camera_fov": 0.024390243902439015
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.9629061818122864, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }, 
    {
      "spline_offset_heading": 0.0, 
      "slot": 35, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.5, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "keyframe": 0.9786326289176941, 
          "interpolation": {
            "loc_z": 460.7100524902344, 
            "loc_x": -11.87769603729248, 
            "loc_y": 64.72594451904297, 
            "rot_y": 0, 
            "camera_fov": 0.04793520525980918
          }, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.9786326289176941, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }
  ], 
  "pit_spline": {
    "loc_z": [], 
    "loc_x": [], 
    "loc_y": [], 
    "the_x": [], 
    "rot_z": [], 
    "rot_y": [], 
    "rot_x": []
  }, 
  "time": [
    {
      "spline_offset_heading": 0.0, 
      "slot": 0, 
      "camera_use_tracking_point": 1, 
      "camera_shake_strength": 0.0, 
      "spline_affect_loc_z": 1.0, 
      "transform_rot_strength": 1, 
      "camera_pit": false, 
      "spline_affect_loc_xy": 1.0, 
      "spline_affect_pitch": 1.0, 
      "spline": {
        "loc_z": [], 
        "loc_x": [], 
        "loc_y": [], 
        "the_x": [], 
        "rot_z": [], 
        "rot_y": [], 
        "rot_x": []
      }, 
      "spline_affect_roll": 1.0, 
      "transform_loc_strength": 1, 
      "tracking_strength_heading": 1, 
      "tracking_strength_pitch": 1, 
      "spline_speed": 1.0, 
      "keyframes": [
        {
          "interpolation": {}, 
          "slot": 0
        }
      ], 
      "tracking_offset_heading": 0.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "tracking_offset": -0.1, 
      "spline_offset_spline": 0.0, 
      "camera_offset_shake_strength": 0.0, 
      "camera_in": 0.0, 
      "tracking_mix": 0, 
      "spline_offset_pitch": 0.0, 
      "spline_affect_heading": 1.0
    }
  ], 
  "track_spline": {
    "loc_z": [], 
    "loc_x": [], 
    "loc_y": [], 
    "the_x": [], 
    "rot_z": [], 
    "rot_y": [], 
    "rot_x": []
  }
}